AOZ Studio Beta - Bug #798

F5 has stopped working
07/03/2021 03:23 PM - Paul Kitching

Status: Closed Start date: 07/03/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B8) u15

Description

Pressing F5 on a command opens the small help window, but it's empty.

History

#1 - 07/15/2021 05:35 AM - Francois Lionet

- Status changed from New to Feedback

It works on my machine, so | guess this is a problem of file missing in the installer.
?

#2 - 07/15/2021 09:45 AM - Brian Flanagan
Works for me too! (tested 7/15)

#3 - 09/19/2021 06:55 PM - Paul Kitching
- Status changed from Feedback to Closed

Working again in Beta 10.
